/*--- Avanquest WebEasy Page Style ---*/


.cc121              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc122              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc123              { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc124              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc125              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc126              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc127              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc128              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc129              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : right;
	}
.cc130              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
div#e38             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
span#e37            { /* blighmuseum015016.jpg */
	background      : transparent url(blighmuseum015016.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e36            { /* blighmuseum015015.jpg */
	background      : transparent url(blighmuseum015015.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e35            { /* blighmuseum015014.jpg */
	background      : transparent url(blighmuseum015014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e34            { /* blighmuseum015013.jpg */
	background      : transparent url(blighmuseum015013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e33            { /* blighmuseum015012.jpg */
	background      : transparent url(blighmuseum015012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e32            { /* blighmuseum015011.jpg */
	background      : transparent url(blighmuseum015011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e31            { /* blighmuseum015010.jpg */
	background      : transparent url(blighmuseum015010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e30            { /* blighmuseum015009.jpg */
	background      : transparent url(blighmuseum015009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e29            { /* blighmuseum015008.jpg */
	background      : transparent url(blighmuseum015008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e28            { /* blighmuseum015007.jpg */
	background      : transparent url(blighmuseum015007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e27            { /* blighmuseum015006.jpg */
	background      : transparent url(blighmuseum015006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e26            { /* blighmuseum015005.jpg */
	background      : transparent url(blighmuseum015005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e25             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e24             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e23             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e20             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e19             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e18             { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  37.50pt;
	top             : 277.50pt;
	width           :  75.75pt;
	height          :  38.25pt;
	}
div#e17             { /* Donations/\ \Collection ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  68.25pt;
	height          :  50.25pt;
	}
div#e16             { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e15             { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e14             { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e13             { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e12             { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e11             { /* Matthew Flinders  and Ge... */
	background-color: #00ffff;
	position        : absolute;
	left            : 120.00pt;
	top             :  82.50pt;
	width           : 210.75pt;
	height          :  15.75pt;
	}
span#e10            { /* blighmuseum015004.jpg */
	background      : transparent url(blighmuseum015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 105.00pt;
	width           : 135.75pt;
	height          : 165.75pt;
	}
span#e9             { /* blighmuseum015003.jpg */
	background      : transparent url(blighmuseum015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 285.00pt;
	width           : 135.75pt;
	height          : 165.75pt;
	}
div#e8              { /* Chart of Van Diemen's La... */
	position        : absolute;
	left            : 120.00pt;
	top             : 450.00pt;
	width           : 135.75pt;
	height          :  68.25pt;
	}
div#e7              { /* The first association Ma... */
	position        : absolute;
	left            : 262.50pt;
	top             :  97.50pt;
	width           : 465.75pt;
	height          : 315.75pt;
	}
span#e6             { /* blighmuseum015002.jpg */
	background      : transparent url(blighmuseum015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 412.50pt;
	width           :  83.25pt;
	height          :  90.75pt;
	}
div#e5              { /* Stained glass window to ... */
	position        : absolute;
	left            : 352.50pt;
	top             : 412.50pt;
	width           : 158.25pt;
	height          :  45.75pt;
	}
span#e4             { /* blighmuseum015001.jpg */
	background      : transparent url(blighmuseum015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 412.50pt;
	width           : 173.25pt;
	height          :  98.25pt;
	}
div#e3              { /* Map by Matthew Flinders ... */
	position        : absolute;
	left            : 412.50pt;
	top             : 465.00pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e2              { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e1              { /* back  */
	position        : absolute;
	left            : 420.00pt;
	top             : 495.00pt;
	width           :  75.75pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
